using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Course
{
    /// <summary>
    /// 客人日语基础枚举
    /// </summary>
    public enum GuestBasicsEnum
    {
        /// <summary>
        /// N1
        /// </summary>
        [EnumField("N1")]
        N1 = 1,
        /// <summary>
        /// N2
        /// </summary>
        [EnumField("N2")]
        N2 = 2,
        /// <summary>
        /// N3
        /// </summary>
        [EnumField("N3")]
        N3 = 3,
        /// <summary>
        /// N4
        /// </summary>
        [EnumField("N4")]
        N4 = 4,
        /// <summary>
        /// N5
        /// </summary>
        [EnumField("N5")]
        N5 = 5,
        /// <summary>
        /// 会50音
        /// </summary>
        [EnumField("会50音")]
        L50 = 6,
        /// <summary>
        /// 无基础
        /// </summary>
        [EnumField("无基础")]
        None = 7,
    }
}
